;Ares 加载防错/Tab按键崩溃 解决办法
;使用方法：如果你的附件上传了rulesmd.ini，那么把下面的代码复制替换到你自己的rulesmd.ini里面去就可以。注意是“替换”，不是简单的复制粘贴，需要找到rulesmd.ini中原有的这些小节和键值对代码，将值替换成下列的值。如果你没有上传rulesmd.ini，那么兰博玩默认的rules就是带这些的，不用修复。

;设置阵营文本颜色
[GDI]
MessageTextColor=AlliedText

[Nod]
MessageTextColor=SovietText

[ThirdSide]
MessageTextColor=ThirdText


;各国国旗修正
[British]
File.Flag=britishflag.pcx
File.ObserverFlag=britishflag.pcx

[French]
File.Flag=franceflag.pcx
File.ObserverFlag=franceflag.pcx

[Germans]
File.Flag=germanyflag.pcx
File.ObserverFlag=germanyflag.pcx

[Americans]
File.Flag=americaflag.pcx
File.ObserverFlag=americaflag.pcx

[Alliance]
File.Flag=koreaflag.pcx
File.ObserverFlag=koreaflag.pcx

[Russians]
File.Flag=russiaflag.pcx
File.ObserverFlag=russiaflag.pcx

[Confederation]
File.Flag=latinflag.pcx
File.ObserverFlag=latinflag.pcx

[Africans]
File.Flag=africanflag.pcx
File.ObserverFlag=africanflag.pcx

[Arabs]
File.Flag=arabflag.pcx
File.ObserverFlag=arabflag.pcx

[YuriCountry]
File.Flag=yuriflag.pcx
File.ObserverFlag=yuriflag.pcx

[China]
File.Flag=chinaflag.pcx
File.ObserverFlag=chinaflag.pcx


;颜色定义
[Colors]
ThirdLoad=206,156,144		; 19

AlliedText=128,234,235		; 20
SovietText=41,240,255		; 21
ThirdText=221,102,255		; 22


;飞行器取消生还者
[SHAD]
Crewed=no

[ORCA]
Crewed=no

[BEAG]
Crewed=no

[HIND]
Crewed=no

[BPLN]
Crewed=no

[SPYP]
Crewed=no

[APACHE]
Crewed=no

[PDPLANE]
Crewed=no

[CARGOPLANE]
Crewed=no

; Tab调试问题
[GlobalControls]
DebugKeysEnabled=no